.userinfobg {
	height: 180px;
	width: 100%;
	overflow: hidden;
	z-index: 1;
	position: inherit;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.userinfobg img {
	height: 180px;
	width: 100%;
	position: relative
}

.userinfobg y {
	width: 80px;
	height: 40px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 13px;
	line-height: 18px;
	margin: 10px 10px;
	z-index: 2;
	position: absolute;
}

.userinfoqj {
	BACKGROUND: #f3f3f3;
}

.userinfoqj a {
	text-decoration: none;
	color: #000;
}

.userinfoqj a:hover {
	color: #59a3ec;
}

.userinfotop {
	width: 100%;
	height: 44px;
	border-bottom: solid 1px #2477ca;
	color: #FFF;
	line-height: 44px;
	text-align: center;
	font-size: 18px;
	background: #59a3ec;
}

.userinfotop li {
	float: left;
	height: 44px;
	width: 44px;
}

.userinfotop y {
	float: right;
	height: 44px;
	width: 44px;
}

.userinfozan {
	width: 82px;
	height: 31px;
	position: relative;
	float: right;
	top: 12px;
	margin-right: 10px;
	background-image: url(/Template/default/useinfo/guanzhu.png);
	background-repeat: no-repeat;
}

.userinfoxin {
	width: 70px;
	height: 20px;
	position: relative;
	float: right;
	top: 155px;
	margin-right: -110px;
	background: url(/Template/default/useinfo/email.png) no-repeat left center;
	background-size: 25%;
	font-size: 13px;
	line-height: 20px;
	padding-left: 25px;
	text-shadow: 0 1px 1px #333;
}

.userinfozan img {
	height: auto;
	width: auto;
}

.userinfotx {
	min-height: 80px;
	z-index: 3;
	position: relative;
}

.userinfotx li {
	width: 100px;
	height: 100px;
	border-radius: 70px;
	overflow: hidden;
	margin-left: 15px;
	border: solid 3px #fff;
	box-shadow: 2px 2px 6px #000;
	position: absolute;
	top: -50px;
	overflow: hidden;
	background: #fff;
}

.userinfotx li img {
	width: 100px;
	height: 100px;
	border-radius: 70px;
}

.userinfotx y {
	float: right;
	width: 80px;
	height: 40px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 13px;
	line-height: 18px;
	margin-top: 10px;
}

.userinfotx span {
	font-size: 15px;
	color: #7f7f7f;
	position: absolute;
	top: 0px;
	left: 130px;
	padding: 5px 5px 0 5px;
	overflow: hidden;
	max-height: 75px;
}

.userinfotx span img {
	width: 20px;
	height: 20px;
	border-radius: 3px;
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 8px;
}

.userinfotx span a {
	font-size: 20px;
	font-weight: 600;
}

.userinfotx p {
	font-size: 12px;
	color: #5a5a5a;
	line-height: 20px;
	overflow: hidden;
	height: 40px;
}

.userinfohxcd {
	width: 100%;
	height: 70px;
	border-bottom: solid 1px #e4e4e4;
	border-top: solid 1px #e4e4e4;
	background: #FFF;
}

.userinfohxcd li {
	float: left;
	width: 20%;
	height: 70px;
	text-align: center;
	font-size: 15px;
	color: #6c6c6c;
	line-height: 30px;
	padding-top: 5px;
}

.userinfohxcd li a {
	font-size: 22px;
	line-height: 10px;
}

.userinfolcd {
	width: 100%;
}

.userinfolcd ul {
	margin: 7px;
	border: solid 1px #e4e4e4;
	background: #FFF;
	list-style-type: none;
	-webkit-padding-start: 0px;
}

.userinfolcd li {
	width: 100%;
	border-bottom: solid 1px #e4e4e4;
	height: 45px;
}

.userinfolcd li.banzhu {
	height: auto;
	overflow: hidden;
	border-bottom: 0px;
}

.userinfolcd p {
	float: left;
	line-height: 45px;
	padding-left: 10px;
	color: #000;
}

.userinfolcd y {
	float: right;
	line-height: 45px;
	margin-right: 7px;
	;
	color: #000;
	font-size: 13px;
}

.userinfolcd span {
	float: left;
	margin-left: 15px;
	line-height: 45px;
	color: #6a6a6a;
}

.userinfolcd span img {
	vertical-align: middle;
	margin-left: 3px;
	max-height: 35px;
}

.userinfoerjicd {
	height: 80px;
	width: 100%;
	background: #fff;
	border-bottom: solid 1px #e4e4e4;
	border-top: solid 1px #e4e4e4;
}

.userinfoerjicd li {
	float: left;
	height: 80px;
	width: 25%;
	text-align: center;
	line-height: 15px;
	margin-top: 5px;
}

.userinfoerjicd li img {
	width: 45px;
	height: 45px;
	text-align: center;
	border-radius: 5px;
	margin-top: 5px;
}

.userinfoerjicd li a {
	text-align: center;
	font-size: 14px;
}

.userinfoxc {
	width: 100%;
	padding-bottom: 5px;
}

.userinfoxcti {
	width: 100%;
	height: 35px;
}

.userinfoxcti p {
	float: left;
	height: 20px;
	line-height: 20px;
	color: #000;
	border-left: solid 5px #FF5154;
	margin-top: 10px;
	padding-left: 5px;
}

.userinfoxcti y a {
	float: right;
	line-height: 35px;
	font-size: 14px;
	padding-right: 10px;
	color: #747474;
}

.userinfoxcd {
	width: 100%;
}

.userinfoxcd ul {
	margin: 7px;
	border: solid 1px #e4e4e4;
	background: #FFF;
	list-style-type: none;
	-webkit-padding-start: 0px;
}

.userinfoxcimg {
	max-width: 100%;
	font-size: 15px;
	line-height: 25px;
	padding: 0 10px;
	color: #777777;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.userinfoxcimg img {
	height: 50px;
	width: 50px;
	border-radius: 5px;
	margin-right: 10px;
}

.userinforight {
	font-size: 14px;
	float: right;
	color: #999999;
	margin-right: 5px;
}

.userinfoline5 {
	background: #fff;
	max-width: 100%;
	font-size: 15px;
	line-height: 25px;
	color: #777777;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.userinfoline5 a {
	background: url(/Template/default/useinfo/di.gif) no-repeat 10px 50%;
	line-height: 28px;
	color: #000;
	max-width: 100%;
	padding-left: 20px;
	font-size: 14px;
}

.userinfoline5 a:hover {
	color: #b60909;
}

.userinfofk {
	background: #fff;
	overflow: hidden;
	width: 100%;
}

.userinfofk a {
	line-height: 25px;
	color: #000;
	width: 100%;
	padding-left: 10px;
	font-size: 13px;
	height: 25px;
}

.userinfofk img {
	height: 25px;
	width: 25px;
	margin-right: 5px;
	vertical-align: middle;
}

.userinfoliuyan {
	background: url(/Template/default/useinfo/liuyan.gif) no-repeat 15px 5px;
	line-height: 25px;
	color: #272727;
	padding-left: 40px;
	font-size: 14px;
	margin-bottom: 5px;
}

.userinfoliuyan .right {
	font-size: 12px;
}